package com.changda.gjjapp.zhfwpt.dto.yhxxgl;
/**
 * 用户信息日志记录表
 * @author Administrator
 *
 */
public class YhxxLoggingDto {
	/**
	 * 主键id
	 */
	private String primaryid;
	/**
	 * 用户姓名
	 */
	private String username;
	/**
	 * 操作人
	 */
	private String czr;
	/**
	 * 操作时间
	 */
	private String czsj;
	/**
	 * 操作状态
	 */
	private String czzt;

	public String getPrimaryid() {
		return primaryid;
	}

	public void setPrimaryid(String primaryid) {
		this.primaryid = primaryid;
	}

	public String getUsername() {
		return username;
	}

	public void setUsername(String username) {
		this.username = username;
	}

	public String getCzr() {
		return czr;
	}

	public void setCzr(String czr) {
		this.czr = czr;
	}

	public String getCzsj() {
		return czsj;
	}

	public void setCzsj(String czsj) {
		this.czsj = czsj;
	}

	public String getCzzt() {
		return czzt;
	}

	public void setCzzt(String czzt) {
		this.czzt = czzt;
	}
	
	
}
